body
{
    margin:0;
    padding:0;

}

header, footer{
    background-color:black;
    color:wheat;
    padding-top:20px;
    padding-bottom:20px;
    text-align: center;
    
    
}

header.h1
{
    text-align: center;
    
}
main
{
    
    border: 1px double black;
    padding: 40px;
    box-sizing: border-box;
    min-height: 600px;
    display: flex;
    flex-wrap: wrap; 
    justify-content:center;
    background-image:url('../logo/ge90.jpg');
    
}


figure
{
    width: 500px;
    background-color: transparent;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px;
}

figure img{
    width: 100%;
    height: 300px;;
}
h3
{


text-align: center;
color:green;


}
h2
{

    text-align: center;
    color: black;

}
div.s1
{
display: flex;
height: 100px;
justify-content: left;
padding-left: 40px;
margin-top: 20px;
margin-bottom: 20px;
background-image:url('../logo/ge90.jpg');

}

main form div{
    display:block;
    justify-content: left;

}
 
main.b1 {

justify-content: left;


 }




li:hover ul.unter
{

display: block;

}

ul
{
list-style-type: none;
margin: 0;
padding: 0;



}

ul.oben
{
 display: flex;
 align-items: start;


}


li
{

width: 400px;
background-color: black;
color: aliceblue;
padding: 5px;
margin-right: 50px;


}

li:hover
{

color: red;
display: block;

}

ul.unter
{
display: none;


}

main.pp2
{


    justify-content: left;
    margin:0;
    padding:0;
    

}

main section{

    margin-left: 100px;



}



main.b1 form label
{
 font-size: 20px;


}

button
{

width: 300px;
height: 40px;

}

p
{
    font-size: 20px;


}


a.g1
{

    color: blue;



}

